<component name="ArtifactManager">
  <artifact type="war" name="ClientHorosopeService:war">
    <output-path>$PROJECT_DIR$/target</output-path>
    <properties id="maven-jee-properties">
      <options>
        <module>ClientHorosopeService</module>
        <packaging>war</packaging>
      </options>
    </properties>
    <root id="archive" name="ClientHorosopeService-1.0-SNAPSHOT.war">
      <element id="artifact" artifact-name="ClientHorosopeService:war exploded" />
    </root>
  </artifact>
</component>